[DM-Abaddon_Beta_7 UTUIDataProvider_MapInfo]
MapName=DM-Abaddon_Beta_7
FriendlyName=Abaddon_Beta_7
NumPlayers=4 to 10 players       Author: Darththertle
PreviewImageMarkup=<Images:DM-Abaddon_Beta_7.MapPic.map-pic-DM-Abaddon_Beta_7>
Description=Located on an asteroid in the far reaches of space, the naturally formed cave was a natural choice for an arena. Beware; the only sources of light available inside come from the mysterious crystals that grow there, besides the flashes of gunfire of course...
